@font-face {
    font-family: 'UTM_HelvetIns';
    src: url('../fonts/UTMHelvetIns.eot');
    src: url('../fonts/UTMHelvetIns.eot') format('embedded-opentype'), url('../fonts/UTMHelvetIns.woff')
    format('woff2'), url('../fonts/UTMHelvetIns.woff') format('woff'), url('../fonts/UTMHelvetIns.ttf')
    format('truetype'), url('../fonts/UTMHelvetIns.svg#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:SFUFuturaBold;
    src: url(../fonts/SFUFuturaBold.TTF);
    url('../fonts/SFUFuturaBold.woff2?v=4.3.0') format('woff2'),
    url('../fonts/SFUFuturaBold.woff?v=4.3.0') format('woff'),
    url('../fonts/SFUFuturaBold.ttf?v=4.3.0') format('truetype'),
    url('../fonts/SFUFuturaBold.svg?v=4.3.0#fontawesomeregular') format('svg');
}
@font-face {
    font-family:OpenSansRegular;
    src: url(../fonts/OpenSansRegular.ttf);
    url('../fonts/OpenSansRegular.woff2?v=4.3.0') format('woff2'),
    url('../fonts/OpenSansRegular.woff?v=4.3.0') format('woff'),
    url('../fonts/OpenSansRegular.ttf?v=4.3.0') format('truetype'),
    url('../fonts/OpenSansRegular.svg?v=4.3.0#fontawesomeregular') format('svg');
}
@font-face {
    font-family:OpenSansBold_0;
    src: url(../fonts/OpenSansBold_0.ttf);
    url('../fonts/OpenSansBold_0.woff2?v=4.3.0') format('woff2'),
    url('../fonts/OpenSansBold_0.woff?v=4.3.0') format('woff'),
    url('../fonts/OpenSansBold_0.ttf?v=4.3.0') format('truetype'),
    url('../fonts/OpenSansBold_0.svg?v=4.3.0#fontawesomeregular') format('svg');
}
@font-face {
  font-family: 'OpenSans_Bold';
  src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
   url('../fonts/OpenSans-Bold.woff') format('woff'), url('../fonts/OpenSans-Bold.ttf')
    format('truetype'), url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

p {
    margin: 0px;
}

a {
    text-decoration: none;
    color: #333333;
}

a:hover,
a:focus {
    color: #0d7cd6;
    text-decoration: none;
}

* {
    margin: 0px;
    padding: 0px;
}

ul, ol {
    padding: 0;
    margin: 0;
}

li {
    list-style: none;
}
h1,h2,h3,h4,h5,h6{
    margin: 0;
}

.fixed {
    position: fixed !important;
    top: 0px;
    z-index: 99;
    width: 100%;
}
.clearfix-130{
    clear: both;
    height: 130px;
}
.clearfix-100{
    clear: both;
    height: 100px;
}
.clearfix-80{
    clear: both;
    height: 80px;
}
.clearfix-60{
    clear: both;
    height: 60px;
}
.clearfix-55{
    clear: both;
    height: 55px;
}
.clearfix-50{
    clear: both;
    height: 50px;
}
.clearfix-45{
    clear: both;
    height: 45px;
}
.clearfix-40{
    clear: both;
    height: 40px;
}
.clearfix-35{
    clear: both;
    height: 35px;
}
.clearfix-30{
    clear: both;
    height: 30px;
}
.clearfix-32{
    clear: both;
    height: 32px;
}
.clearfix-25{
    clear: both;
    height: 25px;
}
.clearfix-20{
    clear: both;
    height: 20px;
}
.clearfix-15{
    clear: both;
    height: 15px;
}
.clearfix-12{
    clear: both;
    height: 12px;
}
.clearfix-10{
    clear: both;
    height: 10px;
}
.clearfix-5{
    clear: both;
    height: 5px;
}

body {
    background: #fff;
    font-size: 12px;
    font-family: arial;
    color: #000;
}

del {
    font-size: 12px;
    color: #999;
}

/*===========All=============*/
.w_100 {
    width: 100%;
}

.w_40 {
    width: 40%;
}

.w_60 {
    width: 60%;
}

/*==========Main============*/
.menu_mb{
    position: fixed;
    width: 100%;
    background: #ffffff;
    z-index: 999;
    padding: 1px 15px;
    border-bottom: 1px solid #ccc;
}
#go_top {
    position: fixed;
    width: 24px;
    height: 25px;
    background: #000;
    color: #fff;
    text-align: center;
    line-height: 25px;
    font-size: 18px;
    font-weight: bold;
    background-size: 100% 100%;
    display: inline-block;
    z-index: 100;
    bottom: 25px;
    right: 25px;
}
.img_logo_mb{
    max-height: 60px;
    max-width: 70%
}
.menu_main .nav.is-fixed{
    position: relative;
    z-index: 105;
}
/* nhà quản lý -----> */
.qts_head_top{
  padding: 20px 0px;
  border-bottom: 1px solid #44aa00;
  margin-bottom: 80px;
}
/*.logo_pc{
  font-size: 1.5rem;
  color:#333;
  font-family:SFUFuturaBold;
  text-transform: uppercase;
}*/
.logo_pc a:hover{
  color:#333;
}
.logo_pc img{
  margin-right: 1.5625rem;
}
.menu_header_top{
  float: right;
}
.menu_header_top{
   margin-top: 0.625rem;
}
.menu_header_top li{
  list-style: none;
  float: left;
  padding: 0.3125rem  0.4375rem;
}
.menu_header_top li:last-child{
  padding-right: 0rem;
}
.menu_header_top li a{
  font-size: 0.875rem;
  font-family:OpenSansRegular;
  color: #333;
  -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.menu_header_top li a:hover{
  color: #000;
  text-decoration: underline;
  -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.title_message_news {
    /* font-size: 1.5rem; */
    font-size: 17px;
    color: #333;
    text-transform: uppercase;
    /* margin-bottom: 10px; */
    padding: 10px;
    text-align: center;
    border: 1px solid #840101;
    background: #840101;
    color: #fff;
    /*margin-bottom: 5px;*/
}
.box_system{
    background: #fff;
    padding: 10px 13px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.system h2{
  background: -webkit-linear-gradient(0deg, #053785 40%, #006CB6 100%);
  border:transparent;
}
.title_message_news img{
  margin-top: -5px;
  width: 24px;
  height: 24px;
}
.box_message_news {
    padding: 10px;
    border: 1px solid #ccc;
    background: #fff;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
  /*  height: 120px;
    text-overflow: ellipsis;
    overflow: hidden;*/
}
.list_message_news li{
  list-style: none;
  line-height: 25px;
  margin-bottom: 20px;
  padding-left:50px;
  position: relative;
  width: 100%!important;
}
.list_message_news li::after{
    position: absolute;
    content: "";
    width: 24px;
    height: 25px;
    background:url('../img/tb.png')no-repeat;
    top: 0px;
    left: 10px;
}
.list_message_news li a{
  font-size: 18px;
  color:#333;
}
.list_message_news{
  padding-bottom: 10px;
  margin-bottom: 15px;
}
.jcarouse{
 /* border-bottom:1px solid #44aa00;*/
}
.time_news{
  font-size: 13px;
  color:#999;
  font-style: italic;
}
.time_news i{
  margin-top:-5px;
  margin-right:3px;
}
.social_news{
  float: right;
  margin-top: 15px;
}
.social_news li{
  list-style: none;
  float: left;
  margin: 0px 11px;
}
.social_news li:last-child{
    margin-right: 0px;
}
.box_system img{
  max-height: 385px;
}
/*.message_news, .system{
  margin-bottom: 60px;
}*/
.row_4{
  margin: 0px -3.5px;
}
.pdd_4{
  padding: 0px 3.5px;
}
.box_activity{
  margin-bottom: 15px;
}
/* Float Shadow */
.hvr-float-shadow {
  /* display: inline-block; */
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-float-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  /* move the element up by 5px */
}
.hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}
.list_report{
  float: left;
}
.list_report li{
  list-style: none;
  float: left;
  margin-right: 5px;
  /*margin-bottom: 15px;*/
}
.list_report p{
  font-size: 14px;
  font-family:OpenSansRegular;
  padding-top:5px;
  margin-right: 5px;
}
.list_report .btn{
  font-family:OpenSansBold_0;
  color:#fff;
}
.btn_excel{
  background:#71adc1;
}
.btn_w{
  background:#71c3d1;
}
.btn_pdf{
  background:#e77487;
}
.box_report{
  background: #0066cc;
  color:#fff;
  font-size: 14px;

  font-weight:bold;
  height: 140px;
  padding: 4px;
  padding-top: 10px;
  line-height: 24px;
  margin-bottom: 24px;
  position: relative;
}
.box_report2{
    min-height: 150px;
}
.link_box_report{
  color:#fff;
  display: block;
}
.link_box_report .number_report{
  color:#fff;
}
.number_report{
  font-size: 36px;
  font-weight:bold;
  position: absolute;
  bottom:30px;
  left: 20px;
}
.box_report span{
  position: absolute;
  bottom: 15px;
  right: 10px;
}
.box_report p{
  position: absolute;
  text-transform: none;
  bottom: -10px;
  font-size: 12px;
}
.box_report_2{
  background: #399c33;
}
.box_report_3{
  background: #cb9966;
}
.box_report_4{
  background: #689a99;
}
.box_report_5{
  background: #399c33;
}
.box_report_6{
  background: #1d4cb5;
}
.box_report_7{
  background: #986299;
}
.box_report_8{
  background: #9bce99;
}
.box_report_9{
  background: #971e20;
}
.box_report_10{
  background: #6acdcc;
}
.box_report_11{
  background: #a5674e;
}
.box_report_12{
  background: #9bcdcc;
}
.link_box_report{
  opacity: 1;
  -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
/*.link_box_report:hover{
  opacity: .65;
  -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}*/
.list_report li:nth-child(2){
  max-width: 280px;
}
.menu_header_top i{
  font-size: 20px;
}
.list_message_news li{
  height:53px!important;
}
.modal-dialog.mg_top_6{
  margin-top:6%;
}
.modal-dialog{
	margin-top:5%;
}

.btn-system{
	background:red;
	height:60px;
	color:#FF0;
	font-size:16px;
	font-weight:bold;
	display:flex;
	justify-content: center;
    align-items: center;
    max-width: 235px;
	text-transform:uppercase;
	margin-top:20px;

}
.btn-system:hover{
	color:#FF0;
}
.fix_img_modal{
	text-align: center;
}
.fix_img_modal img{
	margin:auto;
}


.box_news_datdai p{

line-height:40px;
font-size:14px;
font-weight:bold;

}
.modal-dialog-fix{
width:800px;
}
.box_cm_ql{
	padding::10px 0px;
}
.box_cm_ql .btn{
	padding: 10px 20px;
    white-space: normal;
    margin-bottom:50px;
    text-transform: uppercase;
    font-weight: bold;
    max-width: 443px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 82px;
}
.box_cm_ql .btn img{
  margin-right: 7px;
}
.box_mergency{
  border: 1px solid #ccc;
  padding: 7px;
  box-shadow: 0 8px 6px -6px #d09898
}
.text_mergency i{
  display: none;
  color:#4caf50;
}
.text_mergency {
  color:#e53d32;
  font-size: 14px;
  height:108px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;

}
.number_mergency{
  font-family:OpenSansBold_0;
  font-size: 20px;
  font-weight: bold;
  color:#4caf50;
}
.text_mergency_2{
    font-size: 9px;
    color:#aba3a3;
}
.text_report {
    position: absolute;
    bottom: 63px;
    font-size: 0.8rem;
    text-transform: none;
}
@-webkit-keyframes glowing {
    0% { color: #e53d32; }
    50% { color: #000;}
    100% {color: #e53d32;}
}

@-moz-keyframes glowing {
  0% { color: #e53d32; }
  50% { color: #000;}
  100% {color: #e53d32;}
}

@-o-keyframes glowing {
  0% { color: #e53d32; }
  50% { color: #000;}
  100% {color: #e53d32;}
}

@keyframes glowing {
  0% { color: #e53d32; }
  50% { color: #000;}
  100% {color: #e53d32;}
}
.text_mergency{
    -webkit-animation: glowing 500ms infinite;
    -moz-animation: glowing 500ms infinite;
    -o-animation: glowing 500ms infinite;
    animation: glowing 500ms infinite;
}


.logo_pc img{
    float: left;
}
.txt-logo{
    color: #fff;
    font-size: 20px;
      font-family: 'OpenSans_Bold';
    overflow: hidden;
    text-transform: uppercase;
    display: block;
}
.txt-logo h2{
    font-size: 20px;
     margin-top: 20px;
}
.txt-logo h3{
    font-size: 31px;
    text-shadow:0px 0px 0 rgb(170,170,170),1px 0px 0 rgb(85,85,85),2px 0px 0 rgb(0,0,0), 3px 0px 0 rgb(-85,-85,-85),4px 0px 3px rgba(0,0,0,0.15),4px 0px 1px rgba(0,0,0,0.5),0px 0px 3px rgba(0,0,0,.2);
}

.menu-main{
    float: right;

}
.menu-main ul li a{
    color: #fff;
    font-size: 18px;
    display: block;
    padding: 5px 8px;
}
.menu-main ul li{
    display: inline-block;
}
.header-giaothong{
  background: url(../img/Header-nha-quan-ly.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.list-news li {
    padding-left: 10px;
    /* background: url(../img/tb.png) no-repeat left top 5px; */
    margin-bottom: 20px;
    /*border-bottom: 1px solid #ccc;*/
    padding-bottom: 15px;
}
.list-news li a .fa-hand-o-right {
  margin-right: 10px;
color: #053281;
}
.list-news li a{
  font-size: 15px;
  color: #333;
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.time_news{
  font-size: 12px;
  color: #999;
  font-style: italic;
}
.slider-muctieu h3{
  font-size: 17px;
  margin-top: 10px;
  font-weight: bold;
  padding-top: 10px;
margin-bottom: 15px;}

.report-giaothong .box_report {
    text-align: left;
    border-radius: 10px;
}
.box_report h3{
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 15px;
}
.item_nb{
  font-size: 30px;
  margin: 0 7px;
  display: inline-block;
}
.box_report h3.tit_item{
  font-weight: normal;
  font-size: 18px;
}
.box_report marquee{
  font-size: 14px;
}
.box_report > h3{
  text-align: center;
  text-transform: uppercase;
  border-bottom: 1px solid #fff;
  padding-bottom: 5px;
  min-height: 45px;

}
.box-fix h3{
  text-transform: uppercase;
}
.box-fix h2 b{
  font-size:30px;
  text-align: center;
  float:left;
  display: inline-block;
  width: 28%;
  margin-top: -8px;
}
.box-fix h2{
  margin-bottom: 7px;
  height: 65px;
}
.box-fix h2 span{
  float: right;
  position: unset;
   display: inline-block;
     /* width: 50%; */
     font-size: 20px;
     text-align: center;
}
.report-giaothong .box_report > h3 {
    font-weight: normal;
    font-size: 16px;
    height: 53px;
    line-height: 20px;
    font-weight: bold;
}

.tit_item{
  margin-bottom: 7px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.tit_item b{
  float: left;
  width: 50%;
  text-align: center;
  margin: 0;
  height: 100%;
   display: flex;
  align-items: center;
  justify-content: center;
}
.tit_item span{
  float: right;
  width: 50%;
  text-align: center;
  position: unset;
   display: flex;
  align-items: center;
  justify-content: center;
   height: 100%;
   font-size: 18px;
}
.btn_control a{
  text-transform: uppercase;
  font-size: 20px;
}
.social_news img{
  width: 40px
}






/*************1/9**************************/


/*  bhoechie tab */
div.bhoechie-tab-container{
  z-index: 10;
  background-color: #ffffff;
  padding: 0 !important;
  border-radius: 4px;
  -moz-border-radius: 4px;
  border:1px solid #ddd;
  margin-top: 20px;
  margin-left: 50px;
  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
  -moz-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  background-clip: padding-box;
  opacity: 0.97;
  filter: alpha(opacity=97);
}
/*div.bhoechie-tab-menu{
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
}*/
div.bhoechie-tab-menu div.list-group{
  margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group>a{
  padding: 24px 5px;
    font-size: 22px;
    font-weight: bold;
}
div.bhoechie-tab-menu div.list-group>a .glyphicon,
div.bhoechie-tab-menu div.list-group>a .fa {
  color: #5A55A3;
}
div.bhoechie-tab-menu div.list-group>a:first-child{
  border-top-right-radius: 0;
  -moz-border-top-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a:last-child{
  border-bottom-right-radius: 0;
  -moz-border-bottom-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a.active,
div.bhoechie-tab-menu div.list-group>a.active .glyphicon,
div.bhoechie-tab-menu div.list-group>a.active .fa{
  background-color: #5A55A3;
  background-image: #5A55A3;
  color: #ffffff;
}
div.bhoechie-tab-menu div.list-group>a.active:after{
  content: '';
  position: absolute;
  left: 100%;
  top: 50%;
  margin-top: -13px;
  border-left: 0;
  border-bottom: 13px solid transparent;
  border-top: 13px solid transparent;
  border-left: 10px solid #5A55A3;
}

div.bhoechie-tab-content{
  background-color: #ffffff;
  /* border: 1px solid #eeeeee; */

}

div.bhoechie-tab div.bhoechie-tab-content:not(.active){
  display: none;
}



/****************************************/
.tab_control li a{
  display: block;
  padding: 24px 5px;
  font-weight: bold;
  font-size: 18px;
  text-transform: uppercase;
  color: #ccc;
  border-bottom: 1px solid #ccc;
  position: relative;
}
.tab_control li:last-child a{
  border-bottom: 0;
}
.tab_control li.active a{
  color: #fff;
  background: #5A55A3;
}
.tab_control li.active a:before{
  pointer-events: none;
    position: absolute;
    content: '';
    border-style: solid;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    top: calc(50% - 10px);
    right: 0;
    border-width: 10px 0 10px 10px;
    border-color: transparent transparent transparent #e1e1e1;
}
.tab_control{
  border: 1px solid #ccc;
}

div.bhoechie-tab-menu div.list-group>a .fa{
  display: block;
  margin-bottom: 7px;
  font-size: 40px;
}


.list-group{
  height: calc(100vh - 75px)
}
div.bhoechie-tab-menu div.list-group>a{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 20%;
  text-transform: uppercase;
}

/****************4/9***********************/

.list_important {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;

  /*height: 211px;*/
  background: #f6f6f6;
  border: 1px solid #ccc;
 /* border-radius: 5px;*/
  padding: 10px;
}
.list_important li{
  width:25%;
  padding: 0 10px;
}
.list_important li a{
  text-align: center;
  display: block;
  /*margin-bottom: 20px;*/
}
.list_important li a img {
  max-height: 65px;
}
.list_important li a h3{
  font-size: 11px;
  color: #000;
  text-transform: uppercase;
  margin-top: 15px;
}
.list_important li a h3 span{
  color: red;
  display: block;
  margin-top: 5px;
  font-size: 14px;
}

.list-img-dhc{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}
.list-img-dhc li {
  width: 33.333%;
  margin-bottom: 15px;
  padding: 0 15px;
}
.list-img-dhc li  a{
  display: block;
    position: relative;
    overflow: hidden;
    border-radius: 5px;
}
.list-img-dhc li  a > img{
  width: 100%;
  object-fit: cover;
}

.list-img-dhc li a h3 {
  font-size: 20px;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  position: absolute;
  align-items: center;
  justify-content: center;
  text-align: center;
  flex-direction: column;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%
}
.list-img-dhc li a h3 img{
  width: 50px;
    height: auto !important;
    margin-bottom: 10px;
}
.list_btn_dh{
  text-align: center;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  margin: 0 -10px;
}
.list_btn_dh li{
  font-size: 16px;
  padding: 0 10px;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  width: 33.333%;
  display: inline-block;
}
.list_btn_dh li a{
   padding: 0 10px;
  color: #fff;
  border-radius: 5px;
  padding: 25px 10px;
  display: block;
  color: #fff;
  font-weight: bold;
  font-size: 19px;
  vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: box-shadow, transform;
    transition-property: box-shadow, transform;
    box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
}

.list_btn_dh li a .fa{
  margin-right: 10px;
}
.conten_link_dhc{
  /*max-width: 1000px;*/
  margin: auto;
}
.btn_color{
  display: block;
  color: #fff;
      font-size: 17px;
  /*font-weight: bold;*/
  text-transform: uppercase;
  /*margin-bottom: 30px;*/
  background: #5a55a3;
   padding:20px 10px;
   border-radius: 5px;
   white-space: normal;
   text-align: center;
   vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: box-shadow, transform;
    transition-property: box-shadow, transform;
    box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
    min-height: 89px;
}

.btn_color:hover{
  color: #fff;
}
.btn_color .fa{
  margin-right: 10px;
}
/*---------------------------------update------------------*/
.list-img-dhc li a > img {
  max-height: 140px;
}
.message_news .box_message_news .jcarouse .fa-circle  {
  color: red;
  font-size: 12px;
  margin-right: 5px;
}
.message_news .box_message_news .jcarouse .fa-calendar {
  font-size: 10px;
}





.tab-font p{
  font-weight: bold;
  margin-top: 10px;
}

.img_tab {
    border: 1px solid #ccc;
    display: flex;
    padding:10px;
}
.img_tab a img{
  width: 100%;
  max-width: 90px;
  height: 120px;
  margin-right: 30px;
}
.detail-tab {
    margin-top: 20px;
}
.profile h2 {
    font-size: 18px;
    font-weight: bold;
}
.profile_child {
    margin: 10px 0px 20px 0px;
    border: 1px solid #ccc;
    padding: 10px 10px 50px 10px;
    border-radius: 10px;
    background: #F1F1F1;
    line-height: 25px;
    max-height: 450px;
    overflow: auto;
}
/*--------------------------------------------------------*/
/*.list_important li a {
  position: relative;
border-radius: 5px;
overflow: hidden;
}
.list_important li a h3 {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  color: #fff;
}
.list_important li a img {
  width: 100%;
  height: 70px;
}
.list_important li {
  padding: 0 5px;
}
.list_important li a h3 span {
  color: #fff;
}
.list_important {
      display: flex;
    align-items: center;
    min-height: 138px;
}*/
.list_important li a img {
  width: 100%;
  height: 70px;
}






/*lich cong viec*/
.time table tr th {
    background: #FFFFCB;
    text-align: center;
}
.style1 td{
  text-align: center;
  font-weight: bold;
  color: #1F3E78;
}


.calendar_all .nav li a{
	font-size: 1.8rem;
	text-transform: uppercase;
	font-weight: bold;
}
.calendar_all .table-bordered{
	border-top: 0;
}
.calendar_all table thead tr th{
	font-size:1.7rem;
	white-space: nowrap;
}
.calendar_all table tr td{
	font-size: 1.7rem;
	vertical-align: middle;
}

.bhoechie-tab {
    padding: 15px;
    border: 1px solid #ccc;
    height: 613px;
    overflow: auto;
}
.search_lanhdao .form_search{
	max-width: 600px;
	margin: auto;
	margin-bottom: 30px;
}
.btn_page_control li{
  display: inline-block;
  margin-right: 20px
}
.btn_page_control li:first-child a:after{
  display: none;
}
.btn_page_control li a:after{
  pointer-events: none;
    position: absolute;
    content: '';
    border-style: solid;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    top: calc(50% - 28px);
    left: 0px;
    border-width: 27px 0 27px 20px;
    border-color: transparent transparent transparent #fff;
}

.tie_advan{
  font-size: 20px;
  color: #5A55A3;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 15px;
}



.bhoechie-tab-content .table.table-striped thead tr th{
  font-size: 18px;

}
.bhoechie-tab-content .table.table-striped  tr td{
  font-size: 18px
}
.bhoechie-tab-content .table.table-striped{
  border: 1px solid #ccc;
  border-top: 0
}
.tab_duongbo li a{
      font-size: 16px;
    font-weight: bold;
}
.tab_vt_pc li a{
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
}

.box_info_vb{
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
  margin-bottom: 20px;
  font-size: 20px;
}
.box_info_vb ul li{
  font-size: 20px;
  color: #000;
  padding: 7px 0;
  border-bottom: 1px solid #ccc;
}
.box_info_vb ul li:last-child{
  border-bottom: 0;
}
.box_info_vb textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size: 20px;
}



.card-container.card {
    max-width: 350px;
    padding: 40px 40px;
}

.card-container.card .btn {
    font-weight: 700;
    height: 36px;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    cursor: default;
}

/*
 * Card component
 */
.card {
    background-color: #F7F7F7;
    /* just in case there no content*/
    padding: 20px 25px 30px;
    margin: 0 auto 25px;
    margin-top: 50px;
    /* shadows and rounded borders */
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}

.profile-img-card {
    width: 96px;
    height: 96px;
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

/*
 * Form styles
 */
.profile-name-card {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin: 10px 0 0;
    min-height: 1em;
}

.reauth-email {
    display: block;
    color: #404040;
    line-height: 2;
    margin-bottom: 10px;
    font-size: 14px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.form-signin #inputEmail,
.form-signin #inputPassword {
    direction: ltr;
    height: 44px;
    font-size: 16px;
}

.form-signin input[type=email],
.form-signin input[type=password],
.form-signin input[type=text],
.form-signin button {
    width: 100%;
    display: block;
    margin-bottom: 10px;
    z-index: 1;
    position: relative;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.form-signin .form-control:focus {
    border-color: rgb(104, 145, 162);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(104, 145, 162);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(104, 145, 162);
}

.btn.btn-signin {
    /*background-color: #4d90fe; */
    background-color: rgb(104, 145, 162);
    /* background-color: linear-gradient(rgb(104, 145, 162), rgb(12, 97, 33));*/
    padding: 0px;
    font-weight: 700;
    font-size: 14px;
    height: 36px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    -o-transition: all 0.218s;
    -moz-transition: all 0.218s;
    -webkit-transition: all 0.218s;
    transition: all 0.218s;
}

.btn.btn-signin:hover,
.btn.btn-signin:active,
.btn.btn-signin:focus {
    background-color: rgb(12, 97, 33);
}

.forgot-password {
    color: rgb(104, 145, 162);
}

.forgot-password:hover,
.forgot-password:active,
.forgot-password:focus{
    color: rgb(12, 97, 33);
}




/*an toan giao thong*/
.font-trafic h2 {
    font-size: 30px;
    text-align: center;
    font-weight: bold;
}
.detail-trafic {
    font-weight: bold;
    font-size: 20px;
    color: #333;
    margin: 30px;
}
/*******************/

.box-fix {
    margin-top: 32px;
}

.title_message_news:not(:first-child){
  margin-top: 50px;
}

.search-cacso{
  margin-bottom: 30px;
}

.style-th thead tr th{
  text-align: center;
}



/*******lanhdaobo**********/
.box_botruong {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
}
.img_botruong {
    max-width: 190px;
    max-height: 190px;
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: 50%;
    border: 6px solid #e2e2e0;
}
.img_botruong img {
    width: 100%;
    max-width: 178px;
    height: 150px;
    object-fit: cover;
}
.sub_box_botruong .name {
    font-size: 18px;
    text-transform: uppercase;
    color: #000000;
    font-weight: bold;
    border-bottom: 6px solid #e2e2e0;
    padding: 0 5px 5px;
}
.sub_box_botruong .level {
    display: block;
    margin-top: 10px;
    padding: 0 5px;
    font-size: 14px;
    color: #333333;
}
.box_botruong2 .img_botruong {
    max-width: 145px;
    max-height: 145px;
    width: 100%;
    height: 100%;
}
.modal-header h4.modal-title {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
}
.modal-btr {
    padding: 30px;
}
.form-signin {
    padding: 15px 35px 45px;
    .form-signin-heading,: ;
    .checkbox {: ;
    margin-bottom: 30px;
    }: ;
    .checkbox {: ;
    font-weight: normal;
    }: ;
    .form-control {: ;
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
    @include box-sizing(border-box): ;
    &: focus {;
    z-index: 2;
    }: ;
    }: ;
    input[type="text"] {: ;
    margin-bottom: -1px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    }: ;
    input[type="password"] {: ;
    margin-bottom: 20px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    }: ;
}
.modal-btr .form-signin input {
    margin: 10px;
}
/*************************/



.dh_tab a.btn-primary{
  background:#337ab7;
}

article.pad-10 {
    padding: 10px 0px;
    background: url(../img/bg_nql.png);
    background-repeat: no-repeat;
    background-position: center;
    background-color: #e8e8e8;
}
.box_new{
    background: #a7b7d0;
    color: #333;
}
.box_new2{
  background: #60a1d8;
  color: #333;
}

.chitiet {
    padding: 0px 10px;
    margin: 10px 0px;
}



.box_th_khancap {
    padding: 0px 0px;
    /* border: 1px solid #ccc; */
    min-height: 138px;
    border-radius: 0;
    /* background: #fff; */
}
.box_th_khancap ul {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    /* height: 211px; */
    background: #fff;
    border: 1px solid #ccc;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.box_th_khancap ul li {
    width: 25%;
    padding: 0 20px;
    text-align: center;
}
.box_th_khancap ul li a {
    display: block;
    position: relative;
}
.box_th_khancap ul li img {
    width: 100%;
    /* height: 70px; */
    border-radius: 10px;
    margin-top: 10px;
}
.box_th_khancap ul li h3 {
    font-size: 13px;
    color: #000;
    text-transform: uppercase;
    margin-top: 15px;
}
.box_th_khancap ul li .stt_ad {
    position: absolute;
    top: 2px;
    right: 5px;
    width: 28px;
    height: 28px;
    color: #fff;
    text-align: center;
    display: inline-block;
    line-height: 32px;
    font-size: 12px;
    background: #ff0000;
    border-radius: 10px;
}

.bg-body{
  background: url(../../img/bg-02.png);
  background-repeat: no-repeat;
  background-position: center;
  background-color: #e8e8e8;
}
.height-atgt a{
  height: 0% !important;
}
.title-atgt {
    background-color: #5A55A3;
    border: transparent;
    font-size: 20px !important;
    color: #fff;
}
.font-trafic .table {
    margin-top: 10px;
}
.font-trafic .table table {
    border: 1px solid #ccc;
}
.font-trafic .table table tr th{
  font-size: 15px;
}
.font-trafic .table table tr td{
   text-align: right;
}
.body-atgt #header .btn_page_control li a:after{
    pointer-events: none;
    position: absolute;
    content: '';
    border-style: solid;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    top: calc(50% - 28px);
    left: 0px;
    border-width: 27px 0 27px 20px;
    border-color: transparent transparent transparent #e8e8e8;
}

.bieudo h3 {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: left;
    margin: 15px 0px;
    text-decoration: underline;
}
.bieudo {
    text-align: center;
}
.solieu-tonghop{
  margin-top: 20px;
}
.list_six_lv {
    background: #fff;
    padding: 20px 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
.list_six_lv h3 {
    font-size: 20px;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    position: absolute;
    align-items: center;
    justify-content: center;
    text-align: center;
    flex-direction: column;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    top: 0;
    left: -10;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}
.list_six_lv h3 img {
    width: 50px;
    height: auto !important;
    margin-bottom: 10px;
}
.bg-db {
    background: hsl(187, 87%, 29%);
}
.bg-ds {
    background: #747984;
}
.bg-dvc {
    background: #e91e63c2;
}

.bg-hh {
    background: #111377d6;
}
.bg-hk {
    background: #03b9d0;
}
.bg-dtnd {
    background: #8bc34a;
}

.font-atgt h2 {
    font-size: 18px;
    color: #fff;
    padding: 15px;
    height: 120px;
    text-align: center;
}
.font-atgt h2 img{
  margin-right: 10px;
}
.font-atgt h2 img {
    /* margin-right: 10px; */
    display: block;
    /* text-align: center; */
    margin: auto;
    min-height: 50px;
    object-fit: none;
    margin-bottom: 10px;
}

.border-atgt{
  border-radius: 10px;
}
.title_message_news img {
  margin-right: 10px;
}

.header-nql{
  background: url(../img/Header-nha-quan-ly.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
/* up date 21/9/2018 -----> */

.list_social li{
    list-style: none;
    margin: 0px 5px;
    font-size: 23px;
    display: inline-block;
    width: 60px;
    height: 60px;
    text-align: center;
    border-radius: 50%;
}
.list_social li a{
    color: #fff;
    display:block;
    margin-top:15px;
    align-items: center;
    justify-items: center;
}
.list_social li:first-child{
    background:#3B5998;
}
.list_social li:nth-child(2){
    background:#EA4335;
}
.list_social li:nth-child(3){
    background:#2DAAE2;
}
.list_social li:nth-child(4){
    background:#BD081C;
}

.list_social li:nth-child(5){
    background:#ED0B0D;
}
.modal-title-fix{
  text-align: center;
}
.list_social{
  text-align: center;
}
#myModal_csdl .modal-dialog{
  width: 400px;
}
/* uodate 24/9/2018 -----> */
.txt-logo {
    color: #fff;
    font-size: 20px;
    font-family: 'OpenSans_Bold';
    overflow: hidden;
    text-transform: uppercase;
    display: block;
}
.txt-logo h3 {
    /* margin-top: 7px; */
    font-size: 25px !important;
}
.menu-main {
    float: right;
    margin-top: 30px;
}

article.pad-10 {
    padding: 10px 0px;
    background: url(../img/bg_dn.png);
    background-repeat: no-repeat;
    background-position: center;
    background-color: #e8e8e8;
    background-size: cover;
}
.duong_dan {
    margin-left: 20px;
}
.duong_dan li {
    display: inline-block;
    margin-right: 10px;
    font-size: 20px;
}
.tai_trang {
    color: #006CB6;
    font-size: 20px;
}
.list_six_lv {
    display: block !important;
}
.list_six_lv {
    background: #fff;
    padding: 20px 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
.title_message_news {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.list_six_lv .phantich_so{
  width: 20% !important;
}
.list_six_lv{
  display: block !important;
}
.title_nql {
    background: -webkit-linear-gradient(0deg, #053785 40%, #006CB6 100%) !important;
    border: transparent;
    color:#fff;
}
.title_nql a{
  color:#fff;
}
.title_nql a:hover{
    color:#fff
}
/* update 1/10/2018 -----> */
.btn_kc_chbt {
    width: 100%;
    background: url(../img/tienich1.png);
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    border-radius: 10px;
}
.box_cdbt{
  margin:30px 0px;
}
.btn_kc_chbt img{
  width: 60px;
    margin-right: 10px;
}
.box_cdbt h3:hover img {
    -ms-transform: rotate3d(0, 1, 0, 180deg);
    -webkit-transform: rotate3d(0, 1, 0, 180deg);
    transform: rotate3d(0, 1, 0, 180deg);
    -webkit-transition: -webkit-transform .35s;
    transition: -webkit-transform .35s;
    -o-transition: transform .35s;
    transition: transform .35s;
    transition: transform .35s, -webkit-transform .35s;
}
.btn_kc_chbt:hover{
  color: #fff;
}
.list_news_khan li{
  list-style: none;
  background:#fff!important;
  padding:0px 15px!important;
  line-height:32px;
  border: none!important;
  /* border-bottom:1px solid #ccc!important; */
  font-size: 14px;
}

/* update 1/10/2018 -----> */
.list_news_khan img{
    width:30px;
    height:30px;
    float: left;
    margin-right:10px;
  }
  .list_news_khan a{
    color: #000;
    text-decoration: none;
    font-weight: bold;
    display: block;
    overflow: hidden;
    height:50px;


  }
  .list_news_khan a:hover{
    color: #000;
  }
  .list_news_khan li {
    list-style: none;
    float: left;
    clear:both;
    padding: 10px 5px!important;
    border-bottom: 1px solid #ccc!important;
    width: 100%!important;
    height:130px!important;
  }
  .desc_news_khan {
    line-height: 23px;
    height: 45px;
    text-overflow: ellipsis;
    overflow: hidden;
    text-align: justify;
}
.list_news_khan{
  padding-top: 15px;
}
.list_news_khan li a p{
      overflow: hidden;
    line-height: 20px;
    height: 40px;
    margin-bottom: 15px;
}

.muc-do select{
      display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

img.img_dvc1{
  width: 100%;
  max-width: 204px;
  height: 118px;
}
/* update 5/10/2018 ----> */
.btn_color_fix{
   min-height: inherit;
}

.box_title{
  color: #fff;
  margin-top: 4px;
  padding: 10px;
  border-radius: 10px;
  background: -moz-linear-gradient(90deg, #0573BD 0, #05ADEE 100%);/* FF3.6+ */
  background: -webkit-gradient(linear, 90deg, color-stop(0, 0573BD), color-stop(100%, 05ADEE));/* Chrome,Safari4+ */
  background: -webkit-linear-gradient(90deg, #0573BD 0, #05ADEE 100%);/* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(90deg, #0573BD 0, #05ADEE 100%);/* Opera 11.10+ */
  background: -ms-linear-gradient(90deg, #0573BD 0, #05ADEE 100%);/* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1301FE', endColorstr='#F4F60C', GradientType='1'); /* for IE */
  background: linear-gradient(90deg, #0573BD 0, #05ADEE 100%);/* W3C */;
  height: 96%;
}
.box_title h2{
  font-size: 24px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 10px;
  border-bottom: 1px dashed #fff;
  margin-bottom: 0px;

}
.slider_muctieu .item .sub_item{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.slider_muctieu .item{
  text-align: center;
}
.slider_muctieu .item b{
  width: 50%;
  display: block;
  font-size: 50px;
}
.slider_muctieu .item b .fa-caret-up{
  color: #00ff00 !important;
  margin-right: 7px;
}
.slider_muctieu .item b .fa{
  margin: 0 15px;
  color: #50c050;
}
.slider_muctieu .item b .fa-money{
  font-size: 15px;
}
.slider_muctieu .item span{
  width: 50%;
  display: block;
  font-size: 18px;
}
.box_muctieugt{
  padding: 9px;
  background:#eefbf2;
  /*height: 100%;*/
  border: 1px solid #ccc;
  border-radius: 5px;
}
.box_muctieugt h3{
  font-size: 18px;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 10px;
  height: 34px;
  overflow: hidden;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  white-space: normal;
  -webkit-line-clamp: 1;
  display: -webkit-box;
  line-height: 3;
}
.box_title center{
  font-size: 18px;
  padding: 3px 0;
  border-top: 1px dashed #fff;

}
.box_muctieugt .slider_muctieu b{
  color: #40bc40;
  font-size: 48px;
}
.box_muctieugt .slider_muctieu span{
  color: green
}
.box_muctieugt .slider_muctieu p{
   color: #000;
   border-top: 1px solid #ccc;
   padding-top: 3px;
   font-style: italic;
}
.item_muctieu{
  background: #fff;
  padding: 5px;
  margin-bottom: 20px;
  box-shadow: 0 0 3px 2px #979797;
  border-radius: 10px;
}
.item_muctieu > .row{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}
.row__box{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  height: 100%;
}

.item_muctieu .row{
  margin: 0 -5px;
}
.item_muctieu .row *[class^=col]{
  padding: 0 5px;
}
@media (min-width:1401px) /* lg*/ {
  .box_muctieugt .item .sub_item b{
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flex;
      display: -o-flex;
      display: flex;
      font-size: 30px !important;
      align-items: center;
      justify-content: center;
    }
    .box_muctieugt h3{
      font-size: 14px;
    }
    .box_title h2{
      font-size: 18px;
    }
    .box_title center, .slider_muctieu .item span{
      font-size: 15px;
    }
    .slider_muctieu .item b{
      font-size: 33px;
    }
}
@media (max-width:1400px) /* md*/{
    .box_muctieugt .item .sub_item b{
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flex;
      display: -o-flex;
      display: flex;
      font-size: 20px !important;
      align-items: center;
      justify-content: center;
    }
    .box_muctieugt .item .sub_item b img{
      width: 20px !important;
      margin: 0 15px;
    }
    .box_muctieugt .item .sub_item b .fa{
      font-size: 20px !important;
    }
    .box_muctieugt h3{
      font-size: 12px;
    }
    .box_title h2{
      font-size: 13px;
    }
    .box_title center{
      font-size: 12px;
    }
    .slider_muctieu .item b{
      font-size: 25px;
    }
}

/* update 15/10/2018 -----> */
.pt_chuyen_gia{
  text-transform: uppercase;
  cursor: inherit;
  border-radius: 4px 4px 0px 0px;
}
.pt_chuyen_gia:hover{
  background-color: #5bc0de;
}
.img_chuyengia img{
    width:150px;
    height:150px;
    border-radius: 50%;
    margin: 15px 0px;
}
.img_chuyengia{
  margin: auto;
  text-align: center;
  border: 1px solid #ccc;
  margin-top: 15px;
  position: relative;
}
.img_chuyengia:after{
  position: absolute;
  content: "";
  width: 30px;
  height: 30px;
  background:url('../img/muiten.png')no-repeat;
  top: 70px;
  right: -27px;
  margin: auto;
  z-index: 100;
}
.sub_pt_chuyen_gia .img_chuyengia:after{
  padding: 15px 10px;
  font-size: 14px;
  color: #333;
  line-height: 23px;
  margin-top: 15px;
}
.box_pt_chuyen_gia_fix .img_chuyengia:after{
  left: -27px;
  right:inherit;
  transform: rotate(180deg);
}
.box_pt_chuyen_gia_fix .sub_pt_chuyen_gia{
  text-align: right;
}
.box_pt_chuyen_gia{
  margin-bottom: 25px;
}
.sub_pt_chuyen_gia{
  padding:20px 10px;
}
.pt_danhgia a.btn-info{
  color: #fff;
}
.pt_danhgia a.btn-info:hover{
  color: #fff;
}
